/*
Toshiba Computer Systems StyleSheet
Copyright Toshiba
---------------------------
Author: P Byford - Jan 2009
Body font-size must be 100%
---------------------------
(px)       (%)      (range)
8px        50%       48-53%
9px        56%       54-59%
10px       62%       60-65%
11px       68%       66-71%
12px       76%       73-78%
13px       82%       79-84%
14px       88%       85-90%
15px       94%       91-96%
16px      100%      98-103%
18px      112%     110-115%
20px      126%     123-128%
22px      138%     135-140%
24px      150%     148-153%
26px      162%     160-165%
28px      176%     173-178%
30px      188%     185-190%
---------------------------
*/

/* global styles */
body {position:relative; font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100% !important; color:#000000; margin:0px; padding:0px; background:#ffffff; height:100%;}

/* global styles - GLOBAL TO NEW CONTENT ONLY */
#headerArea table, #bannerArea table, #topNav table, #firstColumn table, #secondColumn table, #thirdColumn table, div.breadcrumb table, div.introArea table, div.optionsArea table, div.familyTableArea table, div.productSpec table
{border:0px; border-collapse:collapse; position:relative; font-size:100%}

#headerArea td, #bannerArea td, #topNav td, #firstColumn td, #secondColumn td, #thirdColumn td, div.breadcrumb td, div.introArea td, div.optionsArea td, div.familyTableArea td, div.productSpec td
{font-family:Arial,Helvetica,sans-serif,Verdana; color:#000000; vertical-align:top}

#headerArea form, #bannerArea form, #topNav form, #firstColumn form, #secondColumn form, #thirdColumn form, div.breadcrumb form, div.introArea form, div.optionsArea form, div.familyTableArea form, div.productSpec form
{margin:0px; clear:both; overflow:hidden}

#headerArea input, #bannerArea input, #topNav input, #firstColumn input, #secondColumn input, #thirdColumn input, div.breadcrumb input, div.introArea input, div.optionsArea input, div.familyTableArea input, div.productSpec input
{font-size:76%; font-weight:normal; color:#666666}

#headerArea select, #bannerArea select, #topNav select, #firstColumn select, #secondColumn select, #thirdColumn select, div.breadcrumb select, div.introArea select, div.optionsArea select, div.familyTableArea select, div.productSpec select
{margin:0px; padding:0px}

#headerArea img, #bannerArea img, #topNav img, #firstColumn img, #secondColumn img, #thirdColumn img, div.breadcrumb img, div.introArea img, div.optionsArea img, div.familyTableArea img, div.productSpec img
{margin:0px; border:0px; vertical-align:top; display:block}

#headerArea h1, #bannerArea h1, #topNav h1, #firstColumn h1, #secondColumn h1, #thirdColumn h1, div.breadcrumb h1, div.introArea h1, div.optionsArea h1, div.familyTableArea h1, div.productSpec h1
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea h2, #bannerArea h2, #topNav h2, #firstColumn h2, #secondColumn h2, #thirdColumn h2, div.breadcrumb h2, div.introArea h2, div.optionsArea h2, div.familyTableArea h2, div.productSpec h2
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea h3, #bannerArea h3, #topNav h3, #firstColumn h3, #secondColumn h3, #thirdColumn h3, div.breadcrumb h3, div.introArea h3, div.optionsArea h3, div.familyTableArea h3, div.productSpec h3
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea h4, #bannerArea h4, #topNav h4, #firstColumn h4, #secondColumn h4, #thirdColumn h4, div.breadcrumb h4, div.introArea h4, div.optionsArea h4, div.familyTableArea h4, div.productSpec h4
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea h5, #bannerArea h5, #topNav h5, #firstColumn h5, #secondColumn h5, #thirdColumn h5, div.breadcrumb h5, div.introArea h5, div.optionsArea h5, div.familyTableArea h5, div.productSpec h5
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea h6, #bannerArea h6, #topNav h6, #firstColumn h6, #secondColumn h6, #thirdColumn h6, div.breadcrumb h6, div.introArea h6, div.optionsArea h6, div.familyTableArea h6, div.productSpec h6
{clear:both; overflow:hidden; font-family:Arial,Helvetica,sans-serif,Verdana; margin:0px; padding:0px}

#headerArea p, #bannerArea p, #topNav p, #firstColumn p, #secondColumn p, #thirdColumn p, div.breadcrumb p, div.introArea p, div.optionsArea p, div.familyTableArea p, div.productSpec p
{overflow:hidden; margin:0px; padding:0px}

#headerArea div, #bannerArea div, #topNav div, #firstColumn div, #secondColumn div, #thirdColumn div, div.breadcrumb div, div.introArea div, div.optionsArea div, div.familyTableArea div, div.productSpec div
{overflow:hidden; clear:both; position:relative}

#headerArea, #bannerArea, #topNav, #firstColumn, #secondColumn, #thirdColumn, div.breadcrumb, div.introArea, div.optionsArea, div.familyTableArea, div.productSpec
{overflow:hidden; clear:both; position:relative}

div {font-size:100%}
table {position:relative}
div.floatClear {overflow:hidden !important; float:none !important; clear:both !important; height:0px; font-size:0px}
div.container {width:100%}

/* page container */
div.pageContainer {padding:0px 25px 0px 15px; overflow:visible; width:auto}

/* header area -------------------------------------------------- */
#headerArea {height:87px; min-width:955px}

/* tagline text area */
#headerArea div.taglineTextArea {height:12px; min-height:12px; overflow:hidden; clear:both; width:100%; margin:0; padding:10px 0 4px 0; right:0px; }
#headerArea div.taglineTextArea p {text-align:right; color:#000000; font-family:Segoe UI, Arial, Helvetica, Sans Serif; font-size:12px; font-style:normal; font-weight:bold; margin:0; padding:0 2px;}

/* logo and headers IMPORTANT: DIR MUST BE SET TO LTR IN ALL CASES TO SOLVE BUG IN IE */
#headerArea div.logoAndHeaders {direction:ltr; position:absolute; left:0px; padding:10px 0px 0px 0px;z-index:2}
#headerArea div.logoAndHeaders div {float:left; clear:none}
#headerArea div.logoAndHeaders div.logo {padding:0px 20px 0px 0px}
#headerArea div.logoAndHeaders div.header {padding:20px 6px 0px 0px}
#headerArea div.logoAndHeaders div.country {padding:20px 5px 0px 0px}
#headerArea div.logoAndHeaders div.flag {padding:24px 0px 0px 0px}

/* top links and search area */
#headerArea div.linksAndSearch {position:absolute; right:0px; clear:none}
#headerArea div.topLinks {font-size:56%; font-weight:normal; color:#666666; width:100%}
#headerArea div.topLinks div {float:right; clear:none; padding:10px 0px 5px 5px}
#headerArea div.searchArea {float:right; clear:both; width:100%}
#headerArea div.searchArea form {display:inline}
#headerArea div.searchArea div {float:right; clear:none; padding:0px 0px 0px 5px}
#headerArea div.searchArea input {padding:0px 0px 0px 3px; margin:0px; color:#666666; height:19px; border:1px solid #aaaaaa}
#headerArea div.searchArea input.buttonGo {width:27px; height:22px; border:0; padding:0px}

/* banner area */
#bannerArea {height:126px; min-width:955px}
#bannerArea div.firstHalf {float:left; clear:none}
#bannerArea div.secondHalf {position:absolute; right:0px; clear:none}
#bannerArea div.split {float:right; clear:none}

/* forced min width for ie6 */
#headerArea div.minWidthForceIE6 {height:1px}
#headerArea div.minWidthForceIE6 div {height:1px; width:955px}
#bannerArea div.minWidthForceIE6 {height:1px; background:#999999}
#bannerArea div.minWidthForceIE6 div {height:1px; width:955px}

/* top nav area */
#topNav {width:100%; background:#ebe9e9; border-right:0px solid #c1bfbf; border-bottom:1px solid #a6a4a4}
#topNav div {float:left; clear:none; padding:0px 0px 0px 0px}
#topNav a {
 display:block;
 width:235px;
 font-size:76%;
 font-weight:bold;
 color:#666666;
 text-align:center;
 padding:2px 0px 2px 0px;
 border-right:1px solid #c1bfbf}
#topNav a:hover {color:#ffffff; background:#999999; text-decoration:none}

/* content container -------------------------------------------------- */
table.contentContainer {border-collapse:collapse; position:relative; width:auto; margin:56px 0px 0px 0px}
table.contentContainer td {font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100%; color:#000000}
table.fixedWidth {width:954px}

/* first column -------------------------------------------------- */
#firstColumn {width:170px; font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100%; color:#000000; margin:0px; padding:0px; vertical-align:top}

/* first column: banner box */
#firstColumn .bannerBox {width:170px; padding-bottom:14px}

/* first column: comparison box */
#firstColumn div.comparisonBox {width:162px; margin:0px 0px 8px 0px; padding:5px 0px 5px 6px; border:1px solid #ccc; background:#eaeaea}
#firstColumn div.comparisonBox h2 {
 font-size:68%;
 font-weight:bold;
 color:#ff0000;
 border-bottom:2px solid #ff0000;
 margin:0px 6px 0px 0px !important;
 padding:0px 0px 1px 0px !important}
#firstColumn div.comparisonBox div.list {
 width:162px;
 margin:3px 0px 3px 0px;
 padding:0px 0px 3px 0px;
 background:#eaeaea url(../images/bg_comparison_box.gif) right bottom no-repeat}
#firstColumn div.comparisonBox div.listItem {
 width:162px;
 padding:4px 0px 1px 0px}
#firstColumn div.comparisonBox div.listItemBullet {
 float:left;
 clear:none;
 width:15px;
 font-size:68%;
 font-weight:bold;
 color:#ff0000}
#firstColumn div.comparisonBox div.listItemText {
 float:left;
 clear:none;
 font-size:68%;
 font-weight:normal;
 color:#666666}
#firstColumn div.comparisonBox div.goButton {width:156px}
#firstColumn div.comparisonBox div.goButton a {
 display:block;
 float:left;
 font-size:68%;
 font-weight:normal;
 color:#666666;
 padding:0px 13px 3px 0px;
 background:url(../images/link_button.gif) 100% 0.4em no-repeat}

/* first column: basket box */
#firstColumn div.basketBox {width:156px; margin:0px 0px 8px 0px; padding:5px 6px 5px 6px; border:1px solid #ccc; background:#fcf0f0}
#firstColumn div.basketBox div.itemCount {
 float:left;
 clear:none;
 padding:3px 0px 3px 16px;
 background:url(../images/icon_basket.gif) 0% 0.5em no-repeat}
#firstColumn div.basketBox div.itemCount a {
 font-size:68%;
 font-weight:bold;
 color:#ff0000}
#firstColumn div.basketBox div.shopButton {
 width:70px;
 float:right;
 clear:none;
 padding:3px 0px 3px 0px}

/* first column: user box */
#firstColumn div.userBox {
 width:156px;
 margin:0px 0px 8px 0px;
 padding:5px 6px 5px 6px;
 border:1px solid #ccc;
 background:#f4f4f4}
#firstColumn div.userBox h2 {
 font-size:68%;
 font-weight:bold;
 color:#ff0000;
 border-bottom:2px solid #ff0000;
 margin:0px 0px 4px 0px !important}
#firstColumn div.userBox h2 a {color:#ff0000}
#firstColumn div.userBox h3 {
 font-size:68%;
 font-weight:normal;
 color:#666666;
 margin:0px 0px 4px 0px !important;
 padding:0px 0px 4px 0px !important;}
#firstColumn div.userBox h3 a {
 font-weight:normal;
 color:#333333;}
#firstColumn div.userBox div.userMenu {width:156px; background:url(../images/dot_f4.gif) 0% 100% repeat-x}
#firstColumn div.userBox div.menuItem {width:156px; background:url(../images/dot_cc.gif) 0% 100% repeat-x}
#firstColumn div.userBox div.noLine {background-image:none}
#firstColumn div.userBox div.menuItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 padding:0px 0px 0px 13px;
 margin:2px 0px 3px 0px;
 background:url(../images/link_button.gif) 0% 0.4em no-repeat}

/* first column: news box */
#firstColumn div.newsBox {
 width:156px;
 margin:0px 0px 8px 0px;
 padding:5px 6px 5px 6px;
 border:1px solid #ccc;
 background:#f4f4f4}
#firstColumn div.newsBox h2 {
 font-size:68%;
 font-weight:bold;
 color:#ff0000;
 border-bottom:2px solid #ff0000;
 margin:0px 0px 4px 0px !important}
#firstColumn div.newsBox h2 a {color:#ff0000}
#firstColumn div.newsBox h2 img {display:inline; vertical-align:bottom; padding-bottom:2px}
#firstColumn div.newsBox div.newsList {width:156px}
#firstColumn div.newsBox div.newsItem {width:156px}
#firstColumn div.newsBox div.newsItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 margin:2px 0px 3px 0px;
 padding:0px 0px 0px 13px;
 background:url(../images/link_button.gif) 0% 0.4em no-repeat}
#firstColumn div.newsBox div.dateStamp {
 font-size:68%;
 font-weight:bold;
 font-style:italic;
 color:#333333;
 margin:2px 0px 0px 0px}
#firstColumn div.newsBox div.whatsNewItem {width:156px}
#firstColumn div.newsBox div.whatsNewItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 margin:0px 0px 3px 0px}

/* first column: link box */
#firstColumn div.linkBox {
 width:156px;
 margin:0px 0px 8px 0px;
 padding:5px 6px 5px 6px;
 border:1px solid #ccc;
 background:#f4f4f4}
#firstColumn div.linkBox h2 {
 font-size:68%;
 font-weight:bold;
 color:#ff0000;
 border-bottom:2px solid #ff0000;
 margin:0px 0px 4px 0px !important}
#firstColumn div.linkBox div.linkList {width:156px}
#firstColumn div.linkBox div.linkItem {width:156px}
#firstColumn div.linkBox div.linkItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 margin:2px 0px 3px 0px;
 padding:0px 0px 0px 13px;
 background:url(../images/bullet_01.gif) 0% 0.4em no-repeat}

/* poll box */
div.pollBox {
 margin:0px 0px 8px 0px;
 padding:5px 6px 5px 6px;
 border:1px solid #ccc;
 background:#ffffff}
#firstColumn div.pollBox {width:156px}
#thirdColumn div.pollBox {width:138px}
div.pollBox h2 {
 font-size:76%;
 font-weight:bold;
 color:#000000;
 margin:0px 0px 4px 0px !important;
 padding:0px 0px 0px 10px !important;
 background:url(../images/poll_bullet.gif) 0% 0.15em no-repeat}
div.pollBox p {font-size:68%; font-weight:normal; color:#000000; margin:0px 0px 4px 0px !important}
div.pollBox div.poll {width:100%; margin:0px 0px 4px 0px}
div.pollBox div.poll input {
 /*float:left;*/
 clear:none;
 width:auto;
 font-size:68%;
 color:#23234b;
 margin:0px 5px 0px 0px;
 padding:0px 0px 0px 0px}
div.pollBox div.poll label {
 /*float:left;*/
 clear:none;
 font-size:68%;
 font-weight:bold;
 color:#23234b;
 padding:3px 10px 0px 0px}
#firstColumn div.pollBox div.poll label {width:115px}
#thirdColumn div.pollBox div.poll label {width:97px}
div.pollBox div.linkList {width:100%}
div.pollBox div.linkItem {
 width:100%;
 font-size:68%}
div.pollBox div.linkItem a {
 display:block;
 font-weight:bold;
 color:#ff0000;
 text-decoration:underline;
 padding:0px 0px 0px 0px;
 margin:2px 0px 3px 0px}

/* second column -------------------------------------------------- */
#secondColumn {width:612px; font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100%; color:#000000; margin:0px; padding:0px 0px 20px 20px; vertical-align:top}
#secondColumn div.homeContentColumn {
 width:305px;
 float:left;
 clear:none}
#secondColumn div.homeContentContainer {
 width:306px;
 padding:0px 0px 12px 0px;
 margin:0px 0px 20px 0px;
 background:url(../images/stripe_grey_bg_286.gif) 0% 100% no-repeat}
#secondColumn div.homeContItem {
 width:133px;
 float:left;
 clear:none;
 margin:0px 20px 0px 0px}
#secondColumn div.copyright {width:100%; text-align:center; font-size:68%; color:#666666}

/* general content column -------------------------------------------------- */
#contentColumn {padding:0px 0px 20px 20px}

/* full width content column -------------------------------------------------- */
#fullWidthContent {padding:0px 0px 20px 0px}

/* breadcrumb trail */
.breadcrumb {
 width:762px;
 padding:0px 0px 2px 0px;
 margin:0px 0px 11px 0px;
 border-bottom:3px solid #e0e0e0}
.breadcrumb h1 {
 overflow:hidden;
 float:left;
 clear:none !important;
 width:auto;
 font-size:88%;
 font-weight:bold;
 color:#666666;
 text-transform:uppercase;
 margin:0px 4px 0px 0px !important}
.breadcrumb div {
 float:left;
 clear:none !important;
 width:auto;
 font-size:88%;
 font-weight:bold;
 color:#666666;
 padding:0px 4px 0px 0px}
.breadcrumb a {display:block; color:#999999}

/* intro area */
.introArea {
 width:762px;
 margin:0px 0px 4px 0px}

/* intro image */
.introImage {
 width:150px;
 float:left;
 clear:none !important}
.introImage div {
 width:150px;
 padding:0px 0px 5px 0px}
.introImage div.enlargeBox {
 width:128px;
 margin:10px 0px 0px 0px;
 padding:3px 0px 3px 10px;
 border:1px solid #cccccc}
.introImage a {
 display:inline;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 padding:0px}
.introImage img {display:inline !important}
.introImage a:hover {text-decoration:none}

/* intro body */
.introBody {
 width:612px;
 float:left;
 clear:none !important}
.introBody h2 {
 width:100%;
 font-size:76%;
 font-weight:bold;
 color:#999999;
 margin:0px 0px 7px 0px !important;
 padding:0px 0px 4px 0px !important;
 background:url(../images/stripe_dotted.gif) 0% 100% repeat-x}
.introBody p {
 font-size:76%;
 font-weight:normal;
 color:#666666;
 margin:0px 0px 20px 0px}
.introBody h3 {
 font-size:76%;
 font-weight:bold;
 color:#666666;
 margin:0px 0px 3px 0px !important}
.introBody select {
 width:150px;
 font-size:68%;
 font-weight:normal;
 color:#666666}

/* intro product details top row */
.productDetailsTopRow {width:612px}
.productDetailsHeaders {
 width:430px;
 float:left;
 clear:none !important;
 padding:0px 0px 8px 0px;
 background:url(../images/stripe_dotted.gif) 0% 100% repeat-x}
.productDetailsBackLink {
 font-size:76%;
 font-weight:bold;
 color:#666666;
 float:left;
 clear:none !important;
 padding:0px 0px 0px 0px}
.productDetailsBackLink a {
 display:block;
 color:#666666;
 padding:0px 13px 0px 0px;
 background:url(../images/link_button.gif) 100% 0.4em no-repeat}
.productDetailsSelectLabel {
 font-size:76%;
 font-weight:normal;
 color:#999999;
 float:right;
 clear:none !important;
 padding:0px 6px 0px 0px}
.productDetailsSelect {
 width:182px;
 float:right;
 clear:none !important;
 padding:0px 0px 0px 0px}
.productDetailsSelect select {
 width:100%;
 font-size:76%;
 font-weight:normal;
 color:#666666}

/* intro product details content row */
.productDetailsContRow {width:612px; padding:0px 0px 20px 0px}

/* intro product details list */
.productDetailsList {
 width:411px;
 float:left;
 clear:none !important;
 margin:0px 9px 0px 0px;
 padding:5px 10px 8px 0px;
 background:url(../images/stripe_dotted_ver.gif) 100% 0% repeat-y}
.productDetailsList h3 {
 font-size:76%;
 font-weight:bold;
 color:#666666;
 clear:none !important;
 margin:0px 0px 0px 0px !important}
.productDetailsList h3 a {color:#666666}
.productDetailsList h3 span.partNo {font-weight:normal; font-style:normal}
.productDetailsList h3 span.price {color:#ff0000; font-weight:bold; font-style:normal}
.productDetailsList div {
 font-size:68%;
 font-weight:nomal;
 color:#666666;
 clear:none !important;
 margin:0px 0px 0px 0px}
 
.productDetailsList div img {display:inline}
.productDetailsList .blockImage {  
 float:right;  
 clear:right !important;  
 margin:0px 0px 0px 10px;  
 padding:10px 0px 10px 10px;
 background:url(../images/stripe_dotted_ver.gif) 0 0 repeat-y} 

/* intro family overview */
.familyOverview {
 width:421px;
 float:left;
 clear:none !important;
 margin:0px 0px 0px 0px;
 padding:5px 0px 8px 0px}
.familyOverview div {
 font-size:76%;
 font-weight:nomal;
 color:#666666;
 margin:0px 0px 0px 0px}
.familyOverview div div {font-size:100%; clear:none}
.familyOverview div img {display:inline}
.familyOverview .blockImage {
 float:right;
 clear:right !important;
 margin:0px 0px 0px 10px;
 padding:0px 0px 10px 10px;} 
.familyOverview .blockImageDotted {
 float:right;
 clear:right !important;
 margin:0px 0px 0px 10px;
 padding:10px 0px 10px 10px;
 background:url(../images/stripe_dotted_ver.gif) 0 0 repeat-y} 
.familyOverview div span img {
 float:right;
 clear:right !important;
 margin:0px 0px 0px 10px;
 padding:10px 0px 10px 10px;
 background:url(../images/stripe_dotted_ver.gif) 0 0 repeat-y}

/* intro product details tools */
.toolsList {
 width:181px;
 float:right;
 clear:none !important;
 margin:5px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 border-top:1px solid #cfcac4;
 border-left:1px solid #cfcac4}
.toolsList h3 {
 font-size:68%;
 font-weight:bold;
 color:#ffffff;
 background:#999999;
 margin:0px 0px 0px 0px !important;
 padding:2px 5px 1px 5px !important;
 border-right:1px solid #cfcac4;
 border-bottom:1px solid #cfcac4}
.toolsList div {
 width:170px;
 font-size:68%;
 font-weight:bold;
 color:#666666;
 background:#ffd8d9;
 padding:2px 5px 1px 5px;
 border-right:1px solid #cfcac4;
 border-bottom:1px solid #cfcac4}
.toolsList div a {
 display:block;
 color:#666666;
 padding:0px 0px 0px 9px;
 background:url(../images/bullet_disc_666.gif) 0% 0.4em no-repeat}

/* options area */
.optionsArea {
 width:762px;
 padding:12px 0px 12px 0px;
 background:url(../images/stripe_grey_bg.gif) 0% 0% repeat-x}
.optionsArea h2 {font-size:68%; font-weight:bold; color:#666666}

/* options area: options table */
.optionsArea table {width:762px}
.optionsArea th {
 white-space:nowrap;
 text-align:left;
 vertical-align:bottom;
 font-size:68%;
 font-weight:bold;
 color:#999999;
 padding:0px 2px 4px 0px;
 background:white url(../images/stripe_dotted.gif) repeat-x 100% 100%}
.optionsArea th a {color:#999999}
.optionsArea td {
 text-align:left;
 white-space:no-wrap;
 font-size:68% !important;
 font-weight:normal;
 color:#666666}
.optionsArea td.description {
 width:337px;
 padding:10px 5px 10px 0px;
 background:white url(../images/bg_dot_side_bottom.gif) no-repeat 100% 100%}
.optionsArea td.data {
 width:80px;
 padding:10px 5px 10px 5px;
 background:white url(../images/bg_dot_side_bottom.gif) no-repeat 100% 100%}
.optionsArea td.more {
 width:auto;
 padding:7px 5px 0px 5px;
 background:white url(../images/stripe_dotted.gif) repeat-x 100% 100%}
.optionsArea a.arrowLink {
 display:block;
 float:left;
 font-weight:normal;
 color:#666666;
 padding:0px 13px 0px 0px;
 background:url(../images/link_button.gif) 100% 0.4em no-repeat}
.optionsArea a.plusLink {
 display:block;
 float:left;
 font-weight:normal;
 color:#666666;
 padding:0px 13px 0px 0px;
 background:url(../images/icon_plus.gif) 100% 0.2em no-repeat}
.optionsArea td select {width:100%; font-size:100%; color:#666666}

/* product details tabs */
.productDetailsTabs {
 overflow:hidden !important;
 clear:both !important;
 position:relative !important;
 width:761px;
 padding:0px 0px 0px 1px;
 background:url(../images/tab_bg_endcap.gif) 0% 0% no-repeat;
 border-bottom:3px solid #999999}
.productDetailsTabs div {
 overflow:hidden !important;
 position:relative !important;
 clear:none !important;
 width:190px;
 float:left;
 font-size:68%;
 font-weight:bold;
 color:#999999;
 text-align:center;
 padding:4px 0px 3px 0px;
 background:url(../images/tab_bg_inactive.gif) 0% 0% no-repeat}
.productDetailsTabs div a {color:#999999}
.productDetailsTabs div.activeTab {
 width:191px;
 color:#ffffff;
 background:url(../images/tab_bg_active.gif) 0% 0% no-repeat}
.productDetailsTabs div.activeTab a {color:#ffffff}

/* product specification */
.productSpec {
 width:762px;
 margin:0px 0px 20px 0px;
 padding:0px 0px 9px 0px;
 background:url(../images/stripe_grey_bg.gif) 0% 100% repeat-x}

/* product specification: table */
.productSpec table {width:762px}
.productSpec tr.dark td {background-color:#f0f0f0}
.productSpec tr.light td {background-color:#ffffff}
.productSpec td.printVersion {
 text-align:left;
 font-size:76%;
 font-weight:bold;
 color:#333333;
 padding:2px 4px 5px 4px;
 background:url(../images/stripe_dotted.gif) repeat-x 100% 100% #f0f0f0}
.productSpec td.footer {background-image:none}
.productSpec td.printVersion a {
 display:block;
 color:#666666;
 padding:3px 0px 0px 24px;
 background:url(../images/icon_print.gif) 0% 0% no-repeat}
.productSpec td.specTitle {
 width:181px;
 text-align:left;
 font-size:68%;
 font-weight:bold;
 color:#999999;
 padding:6px 5px 6px 0px;
 background-image:url(../images/bg_dot_side_bottom.gif);
 background-repeat:no-repeat;
 background-position:100% 100%}
.productSpec td.specData {
 width:566px;
 text-align:left;
 font-size:68%;
 font-weight:normal;
 color:#666666;
 padding:6px 5px 6px 5px;
 background-image:url(../images/stripe_dotted.gif);
 background-repeat:repeat-x;
 background-position:100% 100%}
.productSpec td.specData div {width:100%}

/* family table area */
.familyTableArea {
 width:auto;
 margin:0px 0px 20px 0px;
 padding:0px 0px 0px 0px}

/* family table area: double grey line */
.doubleLine {
 height:6px;
 background:url(../images/stripe_grey_bg.gif) 0% 0% repeat-x #f0f0f0}

/* family table area: toolbar */
.familyTableArea div.toolBar {
 width:100%;
 height:auto;
 text-align:left;
 font-size:76%;
 font-weight:normal;
 color:#666666;
 padding:2px 0px 0px 0px;
 background:url(../images/stripe_dotted.gif) 100% 100% repeat-x #f0f0f0}
.familyTableArea div.toolBar div {
 float:left;
 clear:none !important;
 padding:3px 0px 0px 0px;
 background-color:transparent;
 white-space:nowrap}
/* IMPORTANT: The line below is to over ride the above !important attribute which would otherwise take presidence */
#contentColumn div.familyTableArea div.floatClear {clear:both !important}
.familyTableArea div.toolBar div.printVersion {padding:0px 5px 2px 0px}
.familyTableArea div.toolBar div.narrowSelection {padding:0px 5px 2px 0px}
.familyTableArea div.toolBar div.showAll {padding:0px 5px 2px 0px}
.familyTableArea div.toolBar div.sortOrder {padding:0px 0px 4px 5px}
.familyTableArea div.toolBar a {
 display:block;
 font-weight:bold;
 color:#666666;
 margin:0px 0px 0px 10px;
 padding:3px 0px 0px 22px;
 background:transparent none no-repeat 0% 0%}
.familyTableArea div.toolBar div.printVersion a {margin-left:4px; background-image:url(../images/icon_print.gif)}
.familyTableArea div.toolBar div.narrowSelection a {background-image:url(../images/icon_select.gif)}
.familyTableArea div.toolBar div.showAll a {background-image:url(../images/icon_show_all.gif)}
.familyTableArea div.toolBar div.sortOrder div {padding:0px}
.familyTableArea div.toolBar div.sortOrder select {font-size:100%; font-weight:normal; color:#666666}

/* family table area: table */
.familyTableArea table {width:auto}
.familyTableArea th {
 width:142px;
 font-size:76%;
 font-weight:normal;
 color:#333333;
 text-align:left;
 padding:6px 6px 6px 6px;
 background-image:url(../images/bg_dot_side_bottom.gif);
 background-repeat:no-repeat;
 background-position:100% 100%}
.familyTableArea th a {color:#333333}
.familyTableArea td {
 width:142px;
 text-align:left;
 padding:6px 6px 6px 6px;
 background-image:url(../images/bg_dot_side_bottom.gif);
 background-repeat:no-repeat;
 background-position:100% 100%}
.familyTableArea td label {
 position:relative;
 top:-1px;
 font-size:68%;
 font-weight:normal;
 color:#666666;
 margin:0px 0px 0px 3px}
.familyTableArea td h3 {
 font-size:68%;
 font-weight:bold;
 color:#333333}
.familyTableArea td div {
 font-size:68%;
 color:#666666}
.familyTableArea td div.price {
 font-size:68%;
 font-weight:bold;
 color:#ff0000}
.familyTableArea td div div {
 font-size:100%}

/* copyright */
.copyright {width:100%; text-align:center; font-size:76%; color:#666666}

/* third column -------------------------------------------------- */
#thirdColumn {width:152px; font-family:Arial,Helvetica,sans-serif,Verdana; font-size:100%; color:#000000; margin:0px; padding:0px; vertical-align:top}

/* favourites box */
.favouritesBox {
 width:134px;
 margin:0px 0px 8px 0px;
 padding:7px 8px 7px 8px;
 border:1px solid #ccc;
 background:#f4f4f4}
.favouritesBox h2 {
 font-size:68%;
 font-weight:bold;
 color:#666666;
 margin:0px 0px 4px 0px !important}
.favouritesBox div.favouritesList {width:134px}
.favouritesBox div.favouritesItem {width:134px}
.favouritesBox div.favouritesItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 padding:0px 0px 0px 9px;
 margin:0px 0px 0px 0px;
 background:url(../images/bullet_disc_333.gif) 0% 0.4em no-repeat}
 
/* banner box in the third column */
#thirdColumn .bannerBox { margin-bottom:8px; width:152px;}

/* Custom Styles */
/* In series Home page the bottom toolBar does not have a dotted line */
.familyTableArea div.toolBar.noLine{
 background-image:none
}
/* OwnerBox footer style */
#firstColumn div.userBox div.menuItemFooter {width:156px;}
#firstColumn div.userBox div.menuItemFooter h3 {
 background-image:none;
 display:block;
 margin:0px;
 padding:0px;
 float:left;}
#firstColumn div.userBox div.menuItemFooter a  {
 display:inline;
 font-weight:normal;
 color:#666666;
 padding:0px 12px 0px 2px;
 background:url(../images/link_button.gif) 100% 0.4em no-repeat}
/* OwnerBox My Inbox Red color style */
div.userBox div.menuItemRed {width:156px; background:url(../images/dot_cc.gif) 0% 100% repeat-x}
div.userBox div.menuItemRed a {
 display:block;
 font-size:68%;
 font-weight:bold;
 color:#FF0000;
 padding:0px 0px 0px 13px;
 margin:2px 0px 3px 0px;
 background:url(../images/link_button.gif) 0% 0.4em no-repeat}

/* Link bullet modified */
#firstColumn div.linkBox div.linkItem a {
 display:block;
 font-size:68%;
 font-weight:normal;
 color:#333333;
 margin:2px 0px 3px 0px;
 padding:0px 0px 0px 13px;
 background:url(../images/link_button.gif) 0% 0.4em no-repeat}

/* poll styles */
#pollQuestion p.graphTXT {font-size:11px; font-weight:bold;}
#pollQuestion p.graphGFX {height:3px}
#pollQuestion span.yesBar {color:#FE0000; font-style:normal; font-weight:bold;}
#pollQuestion div.yesBar{background-color:#FE0000; height:3px; margin:0px; font-size:1px}
#pollQuestion span.noBar {color:#2A5C77; font-style:normal; font-weight:bold;}
#pollQuestion div.noBar{background-color:#2A5C77; height:3px; margin:0px; font-size:1px}

/* Print Header Styles */
div.printContainer {padding:0px 0px 0px 20px;}
div.printArea {padding:0px}
table.printTable {border-collapse: separate;}

/* UserBox not logged-in image */
#firstColumn div.userBox img {
 display:inline;
 vertical-align:middle;
}
/* General cell alignment styles */
.cellAlignmentLeft {text-align:left;}
.cellAlignmentRight {text-align:right;}
/* Option&Accessories image styles */
.optionImage {margin: 0px 30px 0px 8px;}

/*Hebrew and Arabic Phase2 Change*/
.compatibleModelsLinkBar {
 overflow:hidden;
 clear:both;
 width:100%;
 border-top:1px solid #cccccc;
 border-bottom:1px solid #cccccc;
 margin:9px 0px 0px 0px}
.compatibleModelsLinkBar div {clear:none; font-size:76%; padding-top:1px; padding-bottom:1px}
.compatibleModelsLinkBar a {
 display:block;
 font-weight:bold;
 text-transform:uppercase;
 text-decoration:none;
 color:#666666;
 padding:0px 0px 0px 12px;
 background:url(/ltr/images/bulletarrow.gif) 0% 0.3em no-repeat}
.compatibleModelsLinkBar a:hover {text-decoration:underline}
.compatibleModelsCopyright {float:left}
.compatibleModelsPrint {float:right; padding-right:11px; border-right:1px solid #cccccc; margin-right:12px}
.compatibleModelsClose {float:right}

/*Hebrew and Arabic Phase2 Change to fix tempo options page*/
.textGreyLargeBold img {vertical-align:middle !important}
.textGreyLargeBold p {margin:1.12em 0 !important}

/*Banner Shift Changes*/
.printArea div.minWidthForceIE6 {height:1px; background:#999999; margin-bottom:30px}
.printArea div.minWidthForceIE6 div {height:1px; width:990px}

/* Accessibility Story card 2 & Story card 9 - phase 1b*/
.imageButton {border-style: none; cursor:pointer; background-color:transparent}
.imageButtonLeft {border-style: none; cursor:pointer; background:transparent url(../images/link_button_back.gif) 0% 0.45em no-repeat; padding:0 0 0 10px;  overflow:visible;  width:0; }
.imageButtonLeft[class] { width: auto; }
.imageButtonRight {border-style: none; cursor:pointer; background:transparent url(../images/link_button.gif) 100% 0.45em no-repeat; padding:0 10px 0 0;  overflow:visible;  width:0; }
.imageButtonRight[class] {width: auto; }


/* Accessibility Story card 6 - phase 1 and Story 4 - phase 2*/
.noScriptImageButton {background-color:transparent;border-style: none;font-family:arial;font-size: 11px; font-weight: bold; cursor: pointer;}

/* Changes added for Mantis call 7084*/
.familyTableArea {overflow:visible !important;}
.familyTableArea form {overflow:visible !important;}
.familyTableArea form div {overflow:visible !important;}

/* ##################################################### PORTLET STYLES FOR LTR TOSHIBA_2009.CSS START ###################################################### */

div#smp_overlay {width:707px; height:308px; background:transparent url(../images/bg_smp_overlay.png) no-repeat}
div#smp_overlay {_background:transparent url(../images/bg_smp_overlay.gif) no-repeat}
div#smp_overlay_close {height:35px; text-align:right; padding:15px 15px 0 0}
div#smp_overlay_close a {display:block; float:right; height:26px; padding:5px 35px 0 0}
div#smp_overlay_close a, div#smp_overlay_close a:visited {background:url(../images/bg_icon_close.png) right 0px no-repeat; text-decoration:none}
div#smp_overlay_close a, div#smp_overlay_close a:visited {_background:url(../images/bg_icon_close.gif) right 0px no-repeat}
div#smp_overlay_close a:hover, div#smp_overlay_close a:active {color:#000000; text-decoration:none; text-decoration:none}
div#smp_overlay_container {padding:0 50px}

div#ajax_loading {display:none; position:absolute; width:607px; height:150px}
div#smp_portlet.loading div#ajax_loading {display:block}
div#ajax_loading IFRAME {position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:607px; height:150px}
div#ajax_bg {display:block; position:absolute; width:607px; height:150px; background:#FFFFFF; z-index:3000}
div#ajax_icon {display:block; position:absolute; width:607px; height:150px; background:url(../images/ajax_loading_onwhite.gif) 280px 40px no-repeat; z-index:3001}

div#smp_portlet {width:607px; background:#FFFFFF}
div#smp_portlet div#portlet_header {height:25px; background:#DD2118; text-align:center}
div#smp_portlet div#portlet_header h3 {font-size:14px; color:#FFFFFF; font-weight:bold; margin:0; padding:3px 0}
div#smp_portlet div#portlet_content {}
div#smp_portlet div.portlet_content_column {width:180px; height:150px; padding:0 0 0 20px; float:left}
div#smp_portlet div.portlet_content_column_new {width:160px; height:120px; padding:0 0 0 0; float:left}
div#smp_portlet div.column_one {display:none}
div#smp_portlet div.display_serial_number div.serial_number {display:block}
div#smp_portlet div.display_part_number div.part_number {display:block}
div#smp_portlet div.display_site_list div.site_list {display:block}
div#smp_portlet div.column_two {background:url(../images/bg_smp_vert_dashed.gif) left 10px no-repeat}
div#smp_portlet div.column_three {background:url(../images/bg_smp_vert_dashed.gif) left 10px no-repeat}
div#smp_portlet div.column_three_new {left 10px no-repeat}
div#smp_portlet div.portlet_content_column label {font-size:12px; color:#FF0000; font-weight:bold; margin:0; padding:5px 0 0; display:block}
div#smp_portlet div.portlet_content_column label span.blackText {color:#000000; font-style:normal; font-weight:bold}
div#smp_portlet div.portlet_content_column input.textField {width:160px}
div#smp_portlet div.portlet_content_column input.submitButton {padding:1px 5px; margin-top:7px}
div#smp_portlet div.portlet_content_column input {font-size:14px; margin-top:8px}
div#smp_portlet div.portlet_content_column select {font-size:14px; width:160px; margin-top:8px}
div#smp_portlet div.portlet_content_column_new select {font-size:14px; width:160px; margin-top:8px}
div#smp_portlet div.portlet_content_column a {font-size:12px; display:block; padding-top:0px; color:#333333; text-decoration:underline}
div#smp_portlet div.portlet_content_column a:hover {color:#FF1717}
div#smp_portlet div.column_one div.buttonAlign {text-align:right; padding-right:15px; padding-bottom:35px}
div#smp_portlet div.column_three div.buttonAlign {text-align:right; padding-right:20px}
div#smp_portlet div.column_three_new div.buttonAlign {text-align:right; padding-right:0px; padding-top:5px}
div#smp_portlet div#portlet_footer {clear:both; height:32px; background:#f5f5f5; padding:0 10px 0 22px; border-top:1px solid #DEDBDE}
div#smp_portlet div#portlet_footer div#portlet_help {float:left; width:50px; padding:9px 0 6px 30px; background:url(../images/bg_icon_help.gif) left 6px no-repeat}
div#smp_portlet div#portlet_footer div#portlet_help a {font-size:12px; color:#000000}
div#smp_portlet div#portlet_footer div#portlet_error {float:right; width:450px; padding:10px 10px 6px 30px; background:url(../images/bg_icon_error.gif) left 7px no-repeat; overflow:hidden}
div#smp_portlet div#portlet_footer div#portlet_error p {font-size:12px; margin:0; padding:0; color:#FF0000; white-space:nowrap; font-weight:bold;}
#simplemodal-overlay {background-color:#000;}
/* GENERIC LOADING ICON */
div.loading_icon {background:#FFFFFF url(../images/ajax_loading_onwhite.gif) 50% 50% no-repeat}

/* ##################################################### PORTLET STYLES FOR LTR TOSHIBA_2009.CSS END ###################################################### */
/*GENERAL STYLES for DCE Phase 1a project*/
.stdtxt{font-family:Arial, helvetica; font-size:12px;color:#333333}
.greyBar{border-style:solid;border-width:0px 0px 1px 0px;border-color:#CCCCCC;}
/*Styles added for DCE Project*/
/* distributor extranet campaign container and text */
.disExtCamContainer {overflow:hidden; clear:both; width:974px; margin:0; padding:49px 0 0 0; font-family:Helvetica; font-size:16px}
.disExtCamContainer h1 {font-size:112%; font-weight:bold; color:#666666; margin:0 0 7px 0; padding:0 0 0 0; text-transform:uppercase}
.disExtCamContainer table {border-collapse:collapse; border-spacing:0px}
.disExtCamContainer th {text-align:left; vertical-align:top; font-size:100%}
.disExtCamContainer td {text-align:left; vertical-align:top; font-size:100%}

/* back link and intro text */
.disExtCamContainer .backLink {width:950px; margin:0 0 19px 0; padding:7px 12px 7px 12px; background:#ebe9e9}
.disExtCamContainer .backLink a {
 display:block;
 font-size:76%;
 font-weight:bold;
 color:#464646;
 text-decoration:underline;
 padding:0 0 0 10px;
 background:url(../images/dec_bullet_arrow.gif) 0 3px no-repeat}
.disExtCamContainer .backLink a:hover {text-decoration:underline}
.disExtCamContainer .introText {}
.disExtCamContainer .introText p {font-size:76%; font-weight:normal; color:#666666; margin:0 0 22px 0; padding:0 0 0 0}

/* product points tables */
.productPointsTableHeader h2 {width:956px; font-size:88%; font-weight:bold; color:#ffffff; margin:0; padding:5px 9px 7px 9px; background:#808284}
.productPointsTableContainer {width:974px; margin:0 0 14px 0; padding:13px 0 10px 0; background:#f5f5f5}
.productPointsTableContainer > table {width:974px}
.productPointsTableContainer td {font-size:100%}
.good {width:303px; padding:0 17px 0 0; background:transparent url(../images/dec_dash_vert.gif) 100% 0 repeat-y}
.better {width:302px; padding:0 16px 0 16px}
.best {width:303px; padding:0 0 0 17px; background:transparent url(../images/dec_dash_vert.gif) 0% 0 repeat-y}
.productPointsTable {width:100%}
.productPointsTable h3 {font-size:126%; font-weight:bold; color:#ff0000; margin:0; padding:0}
.productPointsTable th {font-size:68%; font-weight:bold; color:#454545; padding:0 9px 11px 9px; background:transparent}
.productPointsTable td {font-size:68%; font-weight:normal; color:#454545; padding:15px 9px 11px 9px; background:transparent}
.productPointsTable td a {font-weight:normal; color:#454545; text-decoration:underline}
.productPointsTable .pointsLevel {padding-top:0}
.productPointsTable .sunCells {width:50px; text-align:center; padding-top:0}

/* points earned content */
.pointsEarnedTable thead td {color:#E2111D; font-size:100%; font-weight:bold; background:url('../images/dec_solid_horiz.gif') repeat-x scroll 0 100%}
.pointsEarnedTable .leftColumn {padding:5px 60px 5px 0}
.pointsEarnedTable .rightColumn {padding:5px 5px 5px 0}
.pointsEarnedTable tbody td {color:#666666; font-size:88%; font-weight:bold; background:url('../images/dec_dash_horiz.gif') repeat-x scroll 0 100%}
.pointsEarnedTable tbody td.leftColumn {padding-left:10px}
.pointsEarnedTable tbody tr.headerTR td.leftColumn {padding-left:0}
.pointsEarnedTable tbody td {font-size:82%}
.pointsEarnedTable tbody tr.headerTR td {font-size:88%; padding-top:15px}
.pointsEarnedTable tbody tr.spacerTR td {background:none; height:40px}

/* services in webclaim START */
#entServiceList td#activeTab{background: #9A9A9A;border:0px;padding-left: 10px; margin: 0; font-weight: bold; color:#fff;}
#entServiceList tr td {font:11px arial;line-height:17px;padding-left:10px;border-bottom:#999 solid 1px;}
/* services in webclaim END */

/* Mantis 8522 change START */
.BIDISTYLE {}
/* Mantis 8522 change END */
/* Mantis 1444 change CR 184 START */
div#smp_compact_portlet div#ajax_loading {width:200px; display:none; height:105px; position:absolute}
div#smp_compact_portlet {position:relative; display:inline-block; float:none; clear:both; padding:0; margin:0; width:200px}
div#smp_compact_portlet.loading div#ajax_loading {display:block}
div#smp_compact_portlet div#ajax_loading div#ajax_bg {width:200px; height:105px; opacity:0.0}

div#smp_compact_portlet div#ajax_loading div#ajax_icon {
	width:200px;
	background:url("../images/ajax_small_loading_onwhite.gif") transparent scroll 50% 50% no-repeat;
    display:block;
    height:105px;
    position:absolute;
    z-index:3001;
}
div#smp_compact_portlet p#smpSerialNumberLookupPortletError {color:#FF161B}
div#smp_compact_portlet input[type=text] {width:158px}
div#smp_compact_portlet div.buttonCompactAlign {text-align:right}
/* div#smp_compact_portlet div.buttonCompactAlign input.submitButton {margin-top:7px; padding:1px 5px} */



div#smp_compact_portlet div.column_compact_one {display:none}
div#smp_compact_portlet div.display_compact_serial_number div.serial_compact_number {display:block}
div#smp_compact_portlet div.display_compact_part_number div.part_compact_number {display:block}
div#smp_compact_portlet div.display_compact_site_list div.site_compact_list {display:block}
div#smp_compact_portlet div.portlet_compact_content_column label {font-size:12px; color:#FF0000; font-weight:bold; margin:0; padding:5px 0 0; display:block}
div#smp_compact_portlet div.portlet_compact_content_column label span.blackText {color:#000000; font-style:normal; font-weight:bold}
div#smp_compact_portlet div.portlet_compact_content_column input.textField {width:160px}
div#smp_compact_portlet div.portlet_compact_content_column input.submitButton {padding:1px 5px; margin-top:7px}
div#smp_compact_portlet div.portlet_compact_content_column input {font-size:14px; margin-top:1px}
div#smp_compact_portlet div.portlet_compact_content_column select {font-size:14px; width:160px}
div#smp_compact_portlet div.portlet_compact_content_column_new select {font-size:14px; width:160px; }
div#smp_compact_portlet div.portlet_compact_content_column a {font-size:12px; display:block; padding-top:0px; color:#333333; text-decoration:underline}
div#smp_compact_portlet div.portlet_compact_content_column a:hover {color:#FF1717}
/* div#smp_compact_portlet div.column_compact_one div.buttonCompactAlign {text-align:right; padding-right:0px; padding-top:5px} */

div#smp_compact_portlet div#portlet_compact_content {}
div#smp_compact_portlet div.portlet_compact_content_column {width:160px; height:105px; padding:0 0 0 0; float:left}
div#smp_compact_portlet div.portlet_compact_content_column_new {width:160px; height:105px; padding:0 0 0 0; float:left}
div#smp_compact_portlet div.column_one {display:none}
#portlet_content div.portlet_content_column_new input.submitButton {padding:1px 5px; font-size:14px}



/* Mantis 1444 change CR 184 END */
